using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MODEL
{
   public class MAD
    {
        private int _Id;

        public int Id
        {
            get { return _Id; }
            set { _Id = value; }
        }
        private string _Adname;

        public string Adname
        {
            get { return _Adname; }
            set { _Adname = value; }
        }
        private string _Adurl;

        public string Adurl
        {
            get { return _Adurl; }
            set { _Adurl = value; }
        }
        private string _Adpic;

        public string Adpic
        {
            get { return _Adpic; }
            set { _Adpic = value; }
        }
        private int _Flag;

        public int Flag
        {
            get { return _Flag; }
            set { _Flag = value; }
        }
        private string _Adtitle;

        public string Adtitle
        {
            get { return _Adtitle; }
            set { _Adtitle = value; }
        }
    }
}
